Skip to content

Software requirements for OpenVZ Slave

Software requirements for OpenVZ Slave.

OpenVZ 7

SolusVM can be installed on top of Virtuozzo 7 OS. Virtuozzo 7 should be installed using Virtuozzo 7 ISO file.
ISO file is available here: https://download.openvz.org/virtuozzo/releases/7.0/x86_64/iso/

SolusVM OpenVZ Slave installation is possible on top of CentOS 7, however it should be  converted to VZ7 according to  Software requirements for OpenVZ Slave

CentOS 6 is no longer supported as it has reached End of Life. The last supported and tested SolusVM version for CentOS 6 is 1.25.04